Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / slapos / __init__.py
2011-05-26 Łukasz NowakCreate namespaces for slapos and slapos.recipe.